<?xml version="1.0" encoding="UTF-8"?>
<actionScriptProperties mainApplicationPath="city.mxml" version="3">
	<compiler additionalCompilerArguments="-default-size 500 640 -default-frame-rate 30 -default-background-color #100905 -locale zh_CN -locale zh_TW -locale tr_TR" copyDependentFiles="true" enableModuleDebug="true" generateAccessible="false" htmlExpressInstall="false" htmlGenerate="false" htmlHistoryManagement="false" htmlPlayerVersionCheck="false" outputFolderPath="bin-debug" sourceFolderPath="src" strict="true" useApolloConfig="false" verifyDigests="true" warn="true">
		<compilerSourcePath>
<compilerSourcePathEntry kind="1" linkType="1" path="locale/{locale}"/>		</compilerSourcePath>
		<libraryPath defaultLinkType="1">
			<libraryPathEntry kind="4" path=""/>
		</libraryPath>
		<sourceAttachmentPath/>
	</compiler>
	<applications>
		<application path="city.mxml"/>
	</applications>
	<modules/>
	<buildCSSFiles/>
</actionScriptProperties>

